local fn = _gn(0xaf12a05d)
--- Sets a ped model's health config.
-- Takes effect only after setting player model with `SET_PLAYER_MODEL`.
-- @param modelHash Ped's model.
-- @param configName Name of health config.
function Global.SetPedModelHealthConfig(modelHash, configName)
	return fn(_ch(modelHash), _ts(configName))
end
